html{
scrollbar-base-color: #AC0000;
scrollbar-arrow-color: #FFFFFF;
scrollbar-track-color: #CC6666;
}
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
body,td,th {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}

a       {
         text-decoration: underline;
         color: #333333;
}

a:hover      { 
         text-decoration: underline;
         color: #CC0000
}

a.gauche { color: #FFFC00; text-decoration: underline}
a.gauche:hover { color: #FF6600; text-decoration: underline}

a.normal { color: #333333; text-decoration: underline}
a.normal:hover { color: #CC0000; text-decoration: underline}

a.titre { color: #000000; text-decoration: none}
a.titre:hover { color: #000000; text-decoration: underline}
